h6 {
  height: auto;
}
h5 {
  height: auto;
}
h4 {
  font-size: 1.4rem;
  height: auto;
}
h3 {
  font-size: 1.8rem;
  height: auto;
}
h2 {
  font-size: 2.4rem;
  height: auto;
}
h1 {
  height: auto;
  font-size: 1.6rem;
}
.mobile_view .article-content img,
.mobile_view .news_content img{
  max-width: 100%;
}
.pc_view .article-content img,
.pc_view .news_content img{
  max-width: 100%;
}
.mobile_view .article-content h2,
.mobile_view .news_content h2{
  padding: 0 3rem;
}
.mobile_view .article-content h3,
.mobile_view .news_content h3{
  padding: 0 3rem;
}
.mobile_view .article-content h4,
.mobile_view .news_content h4{
  padding: 0 3rem;
}
.mobile_view .article-content h5,
.mobile_view .news_content h5{
  padding: 0 3rem;
}

.article-content ul,
.news_content ul{
  padding: 0 4rem;
}

.article-content ol,
.news_content ol{
  padding: 0 4rem;
}
.article-content,
.news_content {
  line-height: 2.5rem;
}
.article-content table,
.article-content th,
.article-content td {
  border: 1px solid rgb(167, 166, 166);
  border-spacing: 0;
}
.news_content th,
.news_content th{
  background-color:#f5f2f0
}
.news_content table,
.news_content th,
.news_content td {
  border: 1px solid rgb(167, 166, 166);
  border-spacing: 0;
}
blockquote{
  background-color: #f5f2f0;
  border-left: 8px solid #b4d5ff;
  display: block;
  font-size: 100%;
  line-height: 1.5;
  margin: 10px 0;
  padding: 10px;
}
/* ------------------------------------------------------------------------------ */
/* 部落格 */
/* pc端 */
.pc_view .Blogger_container {
  margin: 6rem auto;
  display: block;
  width: 100%;
}
.pc_view .Blogger_container:hover{
  border: none !important;
}
.pc_view .Blogger_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 3.2rem 3.9rem;
  background-color: #f3f4f5;
}
.pc_view .Blogger_box .left {
  width: 18rem;
  height: 12rem;
}
.pc_view .Blogger_box .left img {
  width: 100%;
  height: 100%;
  display: block;
}
.pc_view .Blogger_box .left .mobile_image{
  display: none;
}
.pc_view .Blogger_box .mid {
  font-size: 1.6rem;
  line-height: 1.5;
  width: 24.8rem;
  font-family: NotoSansTC;
  margin-left: 4.7rem;
  font-size: 1.6rem;
  flex: 1;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* 控制显示的行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000;
}
.pc_view .Blogger_box .right {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  /* min-height: 10rem; */
}
.pc_view .Blogger_box .right .Blogger_button {
  width: 16rem;
  height: 5.6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  border-radius: 0.4rem;
  color: #FFF;
  background-color: #ff5601;
  border-color: #ff5601;
  cursor: pointer;
  margin-left: 6rem;
  font-weight: 500;
}
.pc_view .news-detail .news-detail-article .Blogger_box .right a:hover{
  border: none ;
}
.pc_view .Blogger_box .right .Blogger_button:hover {
  background: #eb4f37;
  border-color: #eb4f37;
  color: #FFF;
}

/* 移动端 */
.mobile_view .Blogger_container{
  display: block;
  height: 15rem;
  width: 31.5rem;
  position: relative;
  transform: translateX(-50%);
  left: 50%;
}
.mobile_view .Blogger_container:hover{
  border: none !important;
}
.mobile_view .Blogger_box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1.2rem;
  background-color: #f3f4f5;
  position: relative;
  transform: translate(-50%,-50%);
  left: 50%;
  top: 50%;
}
.mobile_view .Blogger_box .left {
  width: 12rem;
  height: 8rem;
}
.mobile_view .Blogger_box .left img {
  width: 100%;
  height: 100%;
  display: block;
}
.mobile_view .Blogger_box .left .pc_image{
  display: none;
}
.mobile_view .Blogger_box .mid {
  font-size: 1.6rem;
  margin-left: 1.6rem;
  font-weight: bold;
  font-family: NotoSansTC;
  flex: 1;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* 控制显示的行数 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000;
}
.mobile_view .Blogger_box  .Blogger_button {
  padding: 1rem 3.5rem;
  font-size: 1.8rem;
  margin-bottom: 1rem;
  color: #FFF;
  background-color: #ff5601;
  border-color: #ff5601;
  cursor: pointer;
  display: none;
}
.mobile_view blockquote{
  background-color: #f5f2f0;
  border-left: 8px solid #b4d5ff;
  display: block;
  font-size: 100%;
  line-height: 1.5;
  margin: 1rem 3rem;
  padding: 1rem;
}
.mobile_view table{
  margin: 1rem 3rem;
}
/* 部落格结束 */
/* ------------------------------------------------------------------------------ */
